# HeidiSQL Dump 
#
# --------------------------------------------------------
# Host:                 127.0.0.1
# Database:             arabdemog_com
# Server version:       5.0.27-community-nt
# Server OS:            Win32
# Target-Compatibility: MySQL 5.0
# Extended INSERTs:     Y
# max_allowed_packet:   1048576
# HeidiSQL version:     3.0 Revision: 572
# --------------------------------------------------------

/*!40100 SET CHARACTER SET latin1*/;


DROP TABLE IF EXISTS `srv_accounts`;

#
# Table structure for table 'srv_accounts'
#

CREATE TABLE `srv_accounts` (
  `study_id` int(10) unsigned NOT NULL,
  `invoice_no` varchar(10) NOT NULL,
  `invoice_dt` varchar(10) NOT NULL,
  `invoice_amt` decimal(12,2) unsigned NOT NULL,
  `issued_on` varchar(10) default NULL,
  `received_on` varchar(10) default NULL,
  `expected_on` varchar(10) default NULL,
  `inv_id` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`inv_id`),
  UNIQUE KEY `NewIndex` (`study_id`,`invoice_no`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



#
# Dumping data for table 'srv_accounts'
#

/*!40000 ALTER TABLE `srv_accounts` DISABLE KEYS*/;
LOCK TABLES `srv_accounts` WRITE;
INSERT INTO `srv_accounts` (`study_id`, `invoice_no`, `invoice_dt`, `invoice_amt`, `issued_on`, `received_on`, `expected_on`, `inv_id`) VALUES ('15','4000','2010-10-01','1000','2010-10-01','2010-10-03','2010-10-04','1'),
	('15','10000','2010-10-01','11','','','','3');
UNLOCK TABLES;
/*!40000 ALTER TABLE `srv_accounts` ENABLE KEYS*/;


DROP TABLE IF EXISTS `srv_clients`;

#
# Table structure for table 'srv_clients'
#

CREATE TABLE `srv_clients` (
  `client_id` int(10) unsigned NOT NULL auto_increment,
  `cl_name` varchar(50) default NULL,
  `cl_address` varchar(255) default NULL,
  `cl_city` varchar(15) default NULL,
  `cl_website` varchar(80) default NULL,
  `cl_email` varchar(50) default NULL,
  `cl_phone` varchar(50) default NULL,
  `cl_cont_1` varchar(50) default NULL,
  `cl_cont_1_eml` varchar(50) default NULL,
  `cl_cont_1_ph` varchar(50) default NULL,
  `cl_cont_2` varchar(50) default NULL,
  `cl_cont_2_eml` varchar(50) default NULL,
  `cl_cont_2_ph` varchar(50) default NULL,
  `created_on` datetime default NULL,
  `cl_country` varchar(15) default NULL,
  PRIMARY KEY  (`client_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



#
# Dumping data for table 'srv_clients'
#

/*!40000 ALTER TABLE `srv_clients` DISABLE KEYS*/;
LOCK TABLES `srv_clients` WRITE;
INSERT INTO `srv_clients` (`client_id`, `cl_name`, `cl_address`, `cl_city`, `cl_website`, `cl_email`, `cl_phone`, `cl_cont_1`, `cl_cont_1_eml`, `cl_cont_1_ph`, `cl_cont_2`, `cl_cont_2_eml`, `cl_cont_2_ph`, `created_on`, `cl_country`) VALUES ('1','Jayant Jose','Thottungal hose, Puzhakkal P.o., Muthuvara','Thrissur','www.jayant.com','jayant.jose@gmail.com','00971506307517','Jayant','jayant.jose@gmail.com','00971506307517','Silla','silla.jayant@yahoo.com','00971509787139','2010-11-26 13:38:20','India');
UNLOCK TABLES;
/*!40000 ALTER TABLE `srv_clients` ENABLE KEYS*/;


DROP TABLE IF EXISTS `srv_recruiter`;

#
# Table structure for table 'srv_recruiter'
#

CREATE TABLE `srv_recruiter` (
  `recruiter_id` int(11) NOT NULL auto_increment,
  `rec_name` varchar(50) default NULL,
  `address` varchar(255) default NULL,
  `email` varchar(50) default NULL,
  `mobile` varchar(20) NOT NULL,
  `land_line` varchar(20) NOT NULL,
  `created_on` datetime default NULL,
  PRIMARY KEY  (`recruiter_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



#
# Dumping data for table 'srv_recruiter'
#

/*!40000 ALTER TABLE `srv_recruiter` DISABLE KEYS*/;
LOCK TABLES `srv_recruiter` WRITE;
INSERT INTO `srv_recruiter` (`recruiter_id`, `rec_name`, `address`, `email`, `mobile`, `land_line`, `created_on`) VALUES (2,'Prasoon Therambath','','prasoon@arabianinsights.com','0508585794','','2010-11-10 15:37:02');
UNLOCK TABLES;
/*!40000 ALTER TABLE `srv_recruiter` ENABLE KEYS*/;


DROP TABLE IF EXISTS `srv_repondent_master`;

#
# Table structure for table 'srv_repondent_master'
#

CREATE TABLE `srv_repondent_master` (
  `respid` int(11) NOT NULL auto_increment,
  `respname` varchar(50) NOT NULL,
  `address` varchar(255) default NULL,
  `mobile_no` varchar(30) NOT NULL,
  `landline` varchar(30) default NULL,
  `email` varchar(80) default NULL,
  `created_on` datetime default NULL,
  `recruiter_id` int(11) default NULL,
  `age` tinyint(3) unsigned default NULL,
  `Gender` char(6) default NULL,
  `MonthlyIncome` varchar(50) default NULL,
  `Profession` varchar(50) default NULL,
  `Nationality` varchar(15) default NULL,
  PRIMARY KEY  (`respid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



#
# Dumping data for table 'srv_repondent_master'
#

/*!40000 ALTER TABLE `srv_repondent_master` DISABLE KEYS*/;
LOCK TABLES `srv_repondent_master` WRITE;
INSERT INTO `srv_repondent_master` (`respid`, `respname`, `address`, `mobile_no`, `landline`, `email`, `created_on`, `recruiter_id`, `age`, `Gender`, `MonthlyIncome`, `Profession`, `Nationality`) VALUES (2,'Jayant','karama','00971506307517','4411','jayant.jose','2010-11-10 17:45:25',2,31,'Male','AED 7900','Programmer','Indian'),
	(4,'Arun','Qatar','0507896789','','arun@yahoo.com','2010-11-10 15:38:10',2,45,'Male','AED 50000','Researcher','Indian'),
	(5,'Silla Jayant','Ajman','050-6307517','','silla.jayant@gmail.com','2010-11-20 22:59:27',2,20,'Female','','Housewife',NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `srv_repondent_master` ENABLE KEYS*/;


DROP TABLE IF EXISTS `srv_study`;

#
# Table structure for table 'srv_study'
#

CREATE TABLE `srv_study` (
  `study_id` int(11) NOT NULL auto_increment,
  `studyname` varchar(50) NOT NULL,
  `Start_Date` date default NULL,
  `End_Date` date default NULL,
  `jobno` varchar(30) default NULL,
  `client_id` int(10) unsigned default NULL,
  PRIMARY KEY  (`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



#
# Dumping data for table 'srv_study'
#

/*!40000 ALTER TABLE `srv_study` DISABLE KEYS*/;
LOCK TABLES `srv_study` WRITE;
INSERT INTO `srv_study` (`study_id`, `studyname`, `Start_Date`, `End_Date`, `jobno`, `client_id`) VALUES (15,'LG Mobile Phone','2010-01-01','2010-02-28','J91002','1'),
	(16,'Samgsung Korea','2010-03-10','2010-03-20','J10004','0');
UNLOCK TABLES;
/*!40000 ALTER TABLE `srv_study` ENABLE KEYS*/;


DROP TABLE IF EXISTS `srv_study_respondents`;

#
# Table structure for table 'srv_study_respondents'
#

CREATE TABLE `srv_study_respondents` (
  `study_id` int(11) NOT NULL,
  `respid` int(11) NOT NULL,
  `contacted_on` date NOT NULL,
  PRIMARY KEY  (`respid`,`study_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



#
# Dumping data for table 'srv_study_respondents'
#

/*!40000 ALTER TABLE `srv_study_respondents` DISABLE KEYS*/;
LOCK TABLES `srv_study_respondents` WRITE;
INSERT INTO `srv_study_respondents` (`study_id`, `respid`, `contacted_on`) VALUES (7,2,'2010-11-10'),
	(13,2,'2010-11-10'),
	(14,2,'2010-11-10'),
	(16,2,'2010-11-12'),
	(7,3,'2010-11-10'),
	(13,3,'2010-11-10'),
	(14,3,'2010-11-10'),
	(14,4,'2010-11-10'),
	(16,4,'2010-11-12');
UNLOCK TABLES;
/*!40000 ALTER TABLE `srv_study_respondents` ENABLE KEYS*/;


DROP TABLE IF EXISTS `srv_study_team`;

#
# Table structure for table 'srv_study_team'
#

CREATE TABLE `srv_study_team` (
  `study_id` int(10) unsigned NOT NULL,
  `team_id` int(10) unsigned NOT NULL default '0',
  `staff_id` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`staff_id`,`study_id`,`team_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



#
# Dumping data for table 'srv_study_team'
#

/*!40000 ALTER TABLE `srv_study_team` DISABLE KEYS*/;
LOCK TABLES `srv_study_team` WRITE;
INSERT INTO `srv_study_team` (`study_id`, `team_id`, `staff_id`) VALUES ('15','1',2),
	('15','2',2),
	('15','3',2);
UNLOCK TABLES;
/*!40000 ALTER TABLE `srv_study_team` ENABLE KEYS*/;


DROP TABLE IF EXISTS `srv_users`;

#
# Table structure for table 'srv_users'
#

CREATE TABLE `srv_users` (
  `user_id` int(11) NOT NULL auto_increment,
  `loginid` varchar(20) NOT NULL,
  `pwd` varchar(255) default NULL,
  `usertype` tinyint(4) default NULL,
  `username` varchar(20) default NULL,
  PRIMARY KEY  (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



#
# Dumping data for table 'srv_users'
#

/*!40000 ALTER TABLE `srv_users` DISABLE KEYS*/;
LOCK TABLES `srv_users` WRITE;
INSERT INTO `srv_users` (`user_id`, `loginid`, `pwd`, `usertype`, `username`) VALUES (1,'jj','jj',1,'Jayant');
UNLOCK TABLES;
/*!40000 ALTER TABLE `srv_users` ENABLE KEYS*/;
